OpenVDB 11.0.0

Loading...
Searching...
No Matches
Classes | Namespaces | Functions
MetaMap.h File Reference
`#include "Metadata.h"`
`#include "Types.h"`
`#include "Exceptions.h"`
`#include <iosfwd>`
`#include <map>`

Go to the source code of this file.

## Classes
class | MetaMap
| Container that maps names (strings) to values of arbitrary types. More...

## Namespaces
namespace | openvdb
namespace | openvdb::v11_0

## Functions
std::ostream & | operator<< (std::ostream &, const MetaMap &)
| Write a MetaMap to an output stream.